U++ - Bug #1193
Core: StringBuffer::Set
07/20/2015 01:08 AM - Miroslav Fidler

Status: Rejected Start date: 07/20/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44904&#38;#msg 44904

History

#1 - 08/27/2015 08:25 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/29/2015 07:36 AM - Miroslav Fidler

- Status changed from New to Rejected
http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44904&#38;#msg_44904

